Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Retrieves a specific retrospective step by id
cURL
curl --request GET \ --url https://api.rootly.com/v1/retrospective_steps/{id} \ --header 'Authorization: Bearer <token>'
{ "data": { "id": "<string>", "attributes": { "retrospective_process_id": "<string>", "title": "<string>", "created_at": "<string>", "updated_at": "<string>", "slug": "<string>", "description": "<string>", "incident_role_id": "<string>", "due_after_days": 123, "position": 123, "skippable": true } }, "included": [ { "id": "<string>", "type": "<string>", "attributes": {}, "relationships": {} } ] }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
retrospective_step found
Show child attributes
Was this page helpful?
Contact support